<?
require"ygl.php";
session_unregister("ses_user_id");
session_unregister("ses_user_psd");
if(empty($id))exit;
$hastitles = file("count/oncount.php");
$ccc=count($hastitles);
$fp = fopen("count/oncount.php","w");
for ($i=0;$i<$ccc;$i++)
    {
    list($con_id1,$con_etime1)=explode("\t",$hastitles[$i]);
    if($con_id1!=$id)fputs($fp,$hastitles[$i]);
     }
   fclose($fp);
$lines = file("count/$id.php");
while (list($tmpkey,$line) = each($lines))
   {
   $line=ereg_replace("\n","",$line);
   list($enter_count,$enter_ip,$enter_h)=split("\t",$line);
   }
$fp=fopen("count/$id.php","w+") or die("file open error");
if($stemp-$enter_h<3000)$new_ip=$enter_ip;else $new_ip="0.0.0.0";
$write_new=$enter_count."\t".$new_ip."\t".$enter_h."\n";
fwrite($fp,$write_new);
fclose($fp);
?>
<html>
<head>
<title>成功退出同学录!</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<meta http-equiv=refresh content=3;url=index.php>
<style>
<!--
a:link{text-decoration:none;color:#000000;font-size:9pt}
a:active{text-decoration:none;font-size:9pt}
a:visited{text-decoration:none;color:#004080;font-size:9pt}
a:hover{text-decoration:underline;color:#ff0000;font-size:9pt}
br,td,p,div,body,input,form {font-size:9pt;color:#000000;font-family:宋体,Arial}

-->
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">

<div id="Layer1" style="position:absolute; left:249px; top:165px; width:261px; height:113px; z-index:1">
  <table width="100%" border="1" cellspacing="0" cellpadding="4"  bordercolorlight="#B5E1F7" bordercolordark="#FFFFFF">
    <tr>
      <td>
        <div align="center">你已成功退出时尚同学录!</div>
      </td>
    </tr>
    <tr>
      <td>
        <div align="center">&lt;<a href="index.php">点击返回首页</a>&gt;</div>
      </td>
    </tr>
  </table>
</div>
</body>
</html>